Bug 665079

Summary: ipppd(8) manpage fixes
Product: [Fedora] Fedora Reporter: John Bradshaw <john>
Component: isdn4k-utilsAssignee: Ngo Than <than>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: ovasik, than
Target Milestone: ---Keywords: EasyFix, ManPageChange, Patch
Target Release: ---   
Hardware: All   
OS: All   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-03-16 13:42:52 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
ipppd(8) patch none

Description John Bradshaw 2010-12-22 11:53:53 EST
Created attachment 470256 [details]
ipppd(8) patch

Description of problem:
Spelling mistakes in ipppd(8)
/usr/share/man/man8/ipppd.8.gz 


Version-Release number of selected component (if applicable):
isdn4k-utils-3.2-56.el5


How reproducible:
Always

Steps to Reproduce:
1. man 8 ipppd
  
Actual results / Expected results / Additional info:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:31:59 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 Ngo Than 2011-03-16 13:42:52 EDT
it's fixed in isdn4k-utils-3.2-75. thanks the patch